<?php
foreach( $_POST as $key => $value){
	echo "$key:$value<br />";
}



file_put_contents( "../log/log.txt" , print_r($_POST,true) , FILE_APPEND );
file_put_contents( "../log/log.txt" , print_r($_FILES,true) , FILE_APPEND );

?>